.top_menu li{font-size:17px;}
#es_temp_window h2{font-size:34px;}
.boxcenter .thumbnail{margin-bottom:20px;}
.top_main .top_menu li a{white-space:nowrap}
.parallax .parallax_title .titless strong{line-height:1em;}
.parallax .parallax_title .titless{font-size:50px;}
.link-list li a{}
.cs_logo{float:left;}
.cs_logo img{width:300px;margin-top:15px;}
.jumbotron em{word-spacing:6px;}
.jumbotron .wrap p{text-align:left;}
@media (max-width:1400px){.jumbotron{top:5%;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);padding:10px 20px 15px;text-align:center;}
.jumbotron em{font-size:40px;font-weight:800;line-height:25px;}
.jumbotron .wrap p{width:100%;float:none;}
.jumbotron .wrap p span{display:none;}
.jumbotron .wrap a{display:block;margin-top:-12px;}
}
@media (max-width:1200px){.jumbotron em{font-size:30px;font-weight:600;line-height:25px;}
}
@media (max-width:765px){.jumbotron em{font-size:22px;font-weight:600;line-height:20px;}
.jumbotron p{font-size:13px;}
}
.sticky{position:fixed;z-index:99;}
.stop{position:relative;z-index:90;}
.offs1 .link-list i{padding:0;margin-right:15px;}
.well2 .cs_component img{margin:5px;;}
.well2 .cs_component .item-page h2, .well2 .cs_component .item-page h3{
    margin-top: 20px;
    font-size: 27px;
    line-height: 1.3;
    text-align: left;
    letter-spacing: 2.5px;
    word-spacing: 5px;
}
.center991{padding-bottom:30px;}
.well2 .cs_component .txt-pr{font-size:51px;}
.map_wrap{width:100%;background-color:rgba(1,1,1,0.0);position:absolute;z-index:1;height:500px;}
.top_menu{width:100%;margin:auto;}
.sticky{position:fixed;margin-top:75px;}
.stop{position:relative;}
#aside1{z-index:0;transition:all 1s;margin:15px 0 0 25px;}
.requestlink{cursor:pointer;background-color:rgba(196, 196, 196, 0.5);padding:2px 5px;display:inline;transition:all .3s;border-radius:3px;}
.requestlink:hover{text-decoration:underline;}
.cs_component ul, .cs_component ol, .cs_component ul li, .cs_component ol li{list-style:inherit!important;list-style-position:outside!important;text-indent:0;margin-left:15px;padding-left:5px;}
.cs_component ul li a , .cs_component ol li a, .cs_component a{text-decoration:underline;color:#1b70ff;}
#call_back{
    padding: 10px 0;
}
#call_back .call_back_wrap{
    background-color: #21c2f8;
    color: #333;
    padding: 20px 30px;
}
#call_back .call_back_wrap .call_back_title{
    margin-bottom: 10px;
}
#call_back .call_back_wrap .call_back_title_btm{
    max-width: 90%;
    line-height: 20px;
    margin-bottom: 15px;
}
#call_back .call_back_wrap .form_call_back input{
    width: 100%;
    height: 36px;
    padding: 5px 15px;
    margin-bottom: 8px;
    border: none;
    color: #333;
}

#call_back_tel{
    max-width: 243px;
}

#call_back .call_back_wrap .form_call_back textarea#call_back_desc{
    max-width: 100%;
    width: 100%;
    min-height: 85px;
    padding: 5px 15px;
    color: #333;
    border: none;
}
#call_back .call_back_wrap .form_call_back button#send_call_back{
    background: #fff;
    border: none;
    color: #333;
    height: 36px;
    width: 180px;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin-top: 5px;
    line-height: 34px;
}
#call_back .call_back_wrap .form_call_back button#send_call_back>i{
    float: right;
    line-height: 30px;
    margin: 0 10px 0 0;
}
#call_back .call_back_wrap .form_call_back button#send_call_back>i:before{
    font-size: 21px;
}
.call_back_title{
    font-size: 25px;
}
.call_center_icon{
    height: 40px;
    width: 40px;
    margin-right: 10px;
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../../../images/call_center_logo.jpg);
    border-radius: 50%;
}
.live-chat{
    height: 108px;
    width: 160px;
    margin-right: 40px;
    float: left;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../../../images/live-chat.png);
}
.call_center_tel{
    width: 100%;
    height: 40px;
    color: #333;
}
.call_center_wrap{
    position: relative;
}

#call_me:hover{
    background-color: #f75c54;
    transition: all .3s;
}
#call_me{
    top: 15px;
    height: 40px;
    right: 0;
    width: 210px;
    border:none;
    background-color:  #ff463d;
    text-transform: uppercase;
    font-size: 14px;
}
#live-chat{
    cursor: pointer;
    transition: all .3s;
}
#live-chat:hover{
    background-color: #4bd7f8;
}
.dropdown-menu {
    position: absolute;
    top: 111%;
    left: -2px;
     right: inherit;
    z-index: 1000;
    display: none;
    float: left;
    margin: 2px 0 0;
    list-style: none;
    font-size: 15px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #d9d9d9;
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    min-width: 200px;
}
@media(max-width: 765px){
    .call_back_title strong{
        font-size: 20px!important;
    }
    .call_back_title {
        font-size: 17px;
        line-height: 20px;
    }
    #call_back .call_back_wrap .call_back_title_btm {
        max-width: 90%;
        line-height: 17px;
        margin-bottom: 15px;
        font-size: 14px;
    }
    #call_back .call_back_wrap .form_call_back input {
        font-size: 10px;
        padding: 5px 10px;
    }
    h3.call_me_title{
        font-size: 20px!important;
        line-height: 40px!important;
        text-align: center;
    }
    #call_me {
        width: 85px;
        font-size: 12px;
    }
    .call_center_tel {
        padding: 5px 85px 5px 10px;
        font-size: 10px;
    }
    .live-chat {
        float: none;
        display: block;
        margin: auto;
    }
    .rd-mobilepanel_title {
        font-size: 14px;
        letter-spacing: .2px;
    }
    h1, .h1 {
        font-size: 30px;
        line-height: 1.01851852;
        color: #000;
    }
}
.cc2{
    font-weight: 900;
    font-size: 36px;
    text-transform: uppercase;
}
.cc3{
    font-weight: 900;
    font-size: 34px;
    text-transform: uppercase;
    line-height: 39px;
}


.intl-tel-input .country-list .flag-box, .intl-tel-input .country-list .country-name {
    color: #000;
}

#Call_back_request_DetailsForm .intl-tel-input , #ContactDetailsForm .intl-tel-input {
    width: 100%;
}



/* CODE */
.load-wrapp {
    border-radius: 5px;
    text-align: center;
}

.load-wrapp:last-child {margin-right: 0;}

.letter-holder {
    overflow: hidden;
    display: inline-block;
    line-height: 35px;
    letter-spacing: 3px;
}

.letter {
    float: left;
    font-size: 30px;
    color: #fff;
}

.load-6 .letter {
    animation-name: loadingF;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

.l-1 {animation-delay: .48s;}
.l-2 {animation-delay: .6s;}
.l-3 {animation-delay: .72s;}
.l-4 {animation-delay: .84s;}
.l-5 {animation-delay: .96s;}
.l-6 {animation-delay: 1.08s;}
.l-7 {animation-delay: 1.2s;}
.l-8 {animation-delay: 1.32s;}
.l-9 {animation-delay: 1.44s;}
.l-10 {animation-delay: 1.56s;}

@keyframes loadingF {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

